/*new css*/

.fellowship {

    margin: 20px 0px 0px 0px;

    padding: 0px;

}

.fellowship li {

    font: 14px 'gotham_htfmedium';

    color: #6e6e73;

}

.fellowship li a {

    color: #6e6e73;

}

.description-inner {

    padding-top: 27px !important;

    margin-bottom: 20px !important;

    margin-top: 20px !important;

}

.member-listing-wrap {

    width: 100%;

    height: auto;

    margin: 00px auto;

}

.fellow-list-wrpper {

    width: 100%;

    height: auto;

    margin: auto;

}

.fellow-list-wrpper h3 {

    font: 14px 'gotham_htfmedium';

    color: #101010;

    text-align: left;

    border-bottom: 3px solid #000000;

    padding-bottom: 17px;

    padding-left: 10px;

    margin: 0px;

}

.fellow-list-wrpper ul {

    margin: 0px;

    padding: 0px;

}

.fellow-list-wrpper ul li {

    list-style-type: none;

    display: block;

    margin: auto;

}

.fellow-list-wrpper ul li a {

    display: block;

    padding: 13px 10px;

    color: #6e6e73;

    font: 14px 'gotham_htfmedium';

    border-bottom: 1px solid #b0b1b3;

}

.fellow-list-wrpper ul li a.active {

    color: #000000;

    border-bottom: 1px solid #97979a;

}

.fellow-list-wrpper ul li a:hover {

    background: #ffffff;

}

.fellow-filter-wrap {

    width: 100%;

    height: auto;

    margin: auto;

}

.fellow-filter-wrap .resp-tabs-list li {

    width: 50%;

    margin-bottom: -2px;

    border: none;

    font: 14px 'gotham_htfmedium';

    line-height: 24px;

    color: #6e6e73;

    border-bottom: 3px solid #002147;

    padding: 10px 15px;

    text-align: center;

}

.fellow-filter-wrap .resp-tabs-list li a {
    color: #6e6e73;
}

.fellow-filter-wrap .resp-tab-active a {
    color: #fff !important;
}

.fellow-filter-wrap .resp-tab-active {

    background: #002147;

    color: #ffffff !important;

    font: 14px 'gotham_htfmedium';

    line-height: 24px;

    padding: 10px 15px !important;

}

.fellow-filter-wrap .resp-tabs-container {

    background: none;

    border: none;

}

.fellow-filter-wrap ul.resp-tabs-list {
}

.fellow-filter-wrap .resp-tab-content {
    border: none;
    padding: 20px 0px;
}

.fellow-filter-form {

    width: 100%;

    height: auto;

    margin: 20px auto;

}

.fellow-filter-form-full {

    width: 100%;

    position: relative;

    margin-bottom: 10px;

}

.fellow-filter-form-left {

    width: 50%;

    position: relative;

    float: left;

    margin-bottom: 10px;

}

.fellow-filter-form .select-style {

    padding: 0;

    margin: 0;

    width: 100%;

    overflow: hidden;

    background: #fff url(../images/aero-icn.png) no-repeat 97% 55%;

}

.fellow-filter-form .select-style select {

    padding: 5px 8px;

    width: 130%;

    height: 61px;

    font: 20px 'gotham_htfmedium';

    color: #6e6e73;

    box-shadow: none;

    border: 2px solid #9d9da1;

    background-color: transparent;

    background-image: none;

    cursor: pointer;

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

}

.fellow-filter-form .select-style select:focus {

    outline: none;

}

.fellow-filter-form .form-control {

    width: 100%;

    height: 61px;

    border: 2px solid #9d9da1;

    font: 20px 'gotham_htflight';

    color: #6e6e73;

    border-radius: 0px;

}

.fellow-filter-form .brd-none-left {
    border-left: none;
}

.fellow-filter-form select.brd-none-left {
    border-left: none;
}

.fellow-filter-form .search-icn {

    position: absolute;

    right: 15px;

    top: 13px;

    width: 37px;

    height: 37px;

    cursor: pointer;

}

.fellow-filter-form .btn-wrap {

    width: 100%;

    height: auto;

    margin: auto;

    margin-top: 20px;

    text-align: right;

}

.fellow-filter-form .btn-wrap p {

    display: inline-block;

    margin-right: 10px;

}

.fellow-filter-form .btn-wrap p span {

    display: inline-block;

    float: left;

}

.fellow-filter-form .btn-wrap p a {

    display: inline-block;

    color: #6e6e73;

    font: 14px 'gotham_htfmedium';

    text-decoration: none;

    float: right;

    margin-top: 4px;

}

.fellow-filter-form .btn-wrap h5 {

    display: none;

}

.fellow-filter-form .btn-wrap a:hover {

    text-decoration: underline;

}

.fellow-filter-form .filter-btn {

    background: #002147;

    color: #fff;

    border: none;

    font: 14px 'gotham_htfmedium';

    padding: 15px 65px;

    border: 3px solid #002147;
	margin-top: 1.0em;

}

.fellow-filter-form .filter-btn:hover, .filter-btn:focus {

    background: #fff;

    color: #002147;

    transition: all 0.25s ease 0s;

}

.member-profile-list-wrap {

    width: 100%;

    height: auto;

    margin: 20px auto;

}

.member-profile-list-wrap p {

    font: 14px 'gotham_htfmedium';

    color: #6e6e73;

    text-align: left;

    text-transform: uppercase;

    margin-bottom: 20px;

}

.member-profile {

    width: 100%;

    min-height: 346px;

    max-height: 346px;

    margin: auto;

    position: relative;

    margin-top: 20px;

    margin-bottom: 10px;

    overflow: hidden;

    cursor: pointer;

}

.member-profile .person-img {

    width: 100%;

    height: 300px;

    margin: auto;

    background-position: center;

    background-size: cover;

}

.member-profile .person-img img {

    width: 100%;

}

.view-fellows .member-profile {

    min-height: 450px !important;

    max-height: 450px !important;

}

.view-fellows .member-profile .member-profile-text h3 {

    height: 70px;

}

.view-fellows .member-profile h3 {

    margin-top: 0;

    padding-top: 22px;

}

.view-fellows .member-profile-text {

    position: relative;

}

.member-profile-text {

    width: 100%;

    height: auto;

    background-color: #3a5572;

    position: absolute;

    /*bottom:-120px;*/

    bottom: 0 !important;

    left: 0px;

    padding: 0px 0px 46px 0;

}

.member-profile-text .field-content {
	display: inline-block;
}

.member-profile-text:hover {

    background-color: #27439E;

    -webkit-transition: all 0.5s ease;

    transition: all 0.5s ease;

}

/*.member-profile:hover .member-profile-text{height:100%;bottom:0px;} 

.member-profile-text{

	-webkit-transition: all 0.7s ease;

	transition: all 0.7s ease;

}*/

.member-profile-text h3 {

    font: 20px 'gotham_htfmedium';

    color: #ffffff;

    border: none;

    padding: 0px 20px;

    margin: 16px 0px;

}

.member-profile-text h4 {

    font: 12px 'gotham_htfmedium';

    color: #ffffff;

    border: none;

    display: inline-block;

    padding: 10px 20px;

    background: rgba(0, 0, 0, 0.1);

    position: absolute;

    bottom: 0;

    left: 0;

    right: 0;

}

.profile-hover {

    width: 100%;

    background: rgba(0, 0, 0, 0.1);

}

.profile-hover h5 {

    font: 14px 'gotham_htfmedium';

    padding: 10px 20px;

    color: #ffffff;

    margin: 0px;

    display: block;

}

.profile-hover ul {

    margin: 0px;

    padding: 6px 20px;

}

.profile-hover ul li {

    font: 14px 'gotham_htflight';

    color: #ffffff;

    display: block;

    padding-left: 2px;

    margin-bottom: 5px;

}

.profile-hover ul li:before {

    content: '-'

}

.pager .load-more,
.load-more {

    width: 100%;

    height: auto;

    margin: auto;

    text-align: center;

    padding: 10px;

    border: 3px solid #002147;

    margin-top: 20px;

    display: block;

    color: #002147;

    background: #ffffff;

    text-transform: uppercase;

    font: 14px 'gotham_htfmedium';

    border-radius: 0;

}

.load-more:hover, .load-more:focus {

    background: #002147;

    color: #ffffff;

    transition: all .4s;

}

.deaceased-member-wrap {

    width: 100%;

    height: auto;

    margin: 20px auto;

}

.deaceased-member-wrap .resp-tabs-list li {

    width: 50%;

    margin-bottom: -2px;

    border: none;

    font: 14px 'gotham_htfmedium';

    line-height: 24px;

    color: #6e6e73;

    border-bottom: 3px solid #ac7e29;

    padding: 10px 15px;

    text-align: center;

}

.deaceased-member-wrap .resp-tabs-list li a {
    color: #6e6e73;
}

.deaceased-member-wrap li.resp-tab-active a {
    color: #fff;
}

.deaceased-member-wrap .resp-tab-active {

    background: #ac7e29;

    color: #ffffff !important;

    font: 14px 'gotham_htfmedium';

    line-height: 24px;

    padding: 10px 15px !important;

}

.deaceased-member-wrap .resp-tabs-container {

    background: none;

    border: none;

}

.deaceased-member-wrap ul.resp-tabs-list {
}

.deaceased-member-wrap .resp-tab-content {
    border: none;
    padding: 20px 15px;
}

.fellow-academy-wrap {

    background: #ffffff;

    margin-top: 0px;

    padding: 20px;

    margin-left: -15px;

    margin-right: -15px;

}

.deaceased-member-wrap .member-profile-text {

    background: url(../images/profile-bg-yellow.png) repeat;

}

.deaceased-member-wrap .member-profile-text h3 {
    margin: 20px 0px;
}

.fellow-academy-wrap p {

    font: 14px 'gotham_htfmedium';

}

.fellowship.breadcrumb > li + li:before {

    content: "|";

    color: #6e6e73;

}

.member-details-wrap {

    width: 100%;

    height: auto;

    margin: auto;

    padding: 18px 19px;

    background: #f5efe3;

    border: 2px solid #ffffff;

}

.member-details-wrap h1 {

    color: #002147;

    font: 30px 'gotham_htfmedium';

    margin: 0px;

    line-height: 30px;

    padding: 0px;

}

.member-details-img-wrap {

    width: 100%;

    height: auto;

    margin: 20px auto;

    display: table;

}

.member-details-img {

    width: 240px;

    height: 240px;

    display: table-cell;

    text-align: center;

    /*top:0px;

    left:0px;	*/

}

.member-details-img img {

    max-width: 240px;

}

.member-details-img .text {
    display: none;
}

.member-details-text {

    width: 100%;

    min-height: 240px;

    padding-left: 20px;

    display: table-cell;

    vertical-align: top;

}

.member-details {

    width: 100%;

    height: auto;

    min-height: 240px;

    margin: auto;

    background: #ffffff;

    /*padding:20px;*/

    position: relative;

}

.member-details ul {

    margin-top: 20px;

}

.member-details ul li {

    color: #a57314;

    text-align: left;

    font: 18px 'gotham_htfbook';

    border: none;

    margin: 10px 0px 0px;

    padding: 0px;

}

.member-details ul li:before {

    content: '-';

    padding-right: 10px;

    vertical-align: top;

}

.member-details ul li span {

    display: inline-block;

    width: 90%;

}

.member-sml-details {

    background: #9a7125;

    padding: 15px;

    width: 100%;

    height: auto;

    /*position:absolute;

    bottom:0px;

    left:0px;*/

}

.member-details-wrap h2 {

    font: 26px 'gotham_htfmedium';

    color: #002147;

    text-align: left;

    margin: 10px 0px;

}

.member-details-wrap p {

    font: 18px 'gotham_htflight';

    color: #000000;

    text-align: left;

    margin: 10px 0px;

    line-height: 24px;

    margin: 10px 0px;

}

.member-details-wrap h3 {

    font: 26px 'gotham_htfmedium';

    color: #002147;

    text-align: left;

    margin: 20px 0px 10px;

    padding: 0px;

    border: 0px;

}

.member-details-wrap h5 {

    font: 15px 'gotham_htflight';

    color: #000000;

    text-align: left;

    margin: 10px 0px;

    margin: 10px 0px;

    line-height: 20px;

}

.member-sml-details p {

    font: 12px 'gotham_htfmedium';

    color: #ffffff;

    margin: 5px 0px;

}

.member-details h3 {

    color: #a57314;

    text-align: left;

    font: 22px 'gotham_htfmedium';

    border: none;

    margin: 0px;

    padding: 0px;

}

.member-related-wrap {

    width: 100%;

    height: auto;

    margin: auto;

    background: #ffffff;

    padding: 20px 20px 0px;

    margin-top: 0px;

}

.member-related-wrap h3 {
    margin: 0px 0px 10px;
    padding: 0px;
    font: 26px 'gotham_htfmedium';
    padding-bottom: 8px;
    border-bottom: 3px solid #9d9da1;
}

.member-related {
    background: #092994;
    display: table;
    height: auto;
    margin: 10px auto 20px;
    width: 100%;
}

.member-related a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.member-related h4 {
    text-align: left;
    font: 20px 'gotham_htfmedium';
    padding: 20px 15px;
    margin: 0;
    color: #ffffff;
    line-height: 1em;
/*    min-height: 10em;
    max-height: 12em;*/
}

.listed_node_summary.has-thumbnail h4 {
    display: inline-block;
    /*min-height: 5em;*/
    width: 100%;
}

.member-related h5 {
    background: #a57314;
    text-align: left;
    font: 12px 'gotham_htfmedium';
    padding: 10px 15px;
    margin: 0px;
    color: #ffffff;
}

.member-related h5 a {

    color: #ffffff;

    text-decoration: none;

}

.member-slider-wrapper {

    width: 100%;

    height: auto;

    margin: 30px auto;

}

.member-slider-wrapper h3 {

    margin: 0px 0px 10px;

    padding: 0px;

    font: 30px 'gotham_htfmedium';

    padding-bottom: 8px;

    border-bottom: 3px solid #9d9da1;

}

.member-slider-wrapper #main-slider {

    border: 20px solid #dbdfdf;

    margin-top: 10px;

}

.member-slider-wrapper #main-slider .slides ul .slide-description {

    background: #9a7125;

    border-bottom: 1px solid #ffffff;

}

.member-slider-wrapper #main-slider .slides ul .slide-description h3 {

    font: 30px 'gotham_htfmedium';

    margin: 5px 0px;

}

.member-slider-wrapper #main-slider .slides ul .slide-description p {

    font: 18px 'gotham_htflight';

    line-height: 22px;

    padding-bottom: 1px;

}

.member-slider-wrapper #main-slider .pager .slider_pager li a {

    background: #ac7e29;

}

#main-slider .pager .slider_pager li a.active {

    background-color: #fff;

}

.corresponding-form {

    width: 100%;

    max-width: 320px;

    height: auto;

    margin: auto;

}

.corresponding-form .sort_options {
    display: none;
    position: relative;
}

.corresponding-form .sort-options {

    background: #8494ca;

    border: 2px solid #002147;

    padding: 5px 0px 5px;

    position: relative;

    width: 100%;

}

.corresponding-form .sort-options span i.plus_icon {

    width: 20px;

    height: 20px;

    background: url(../images/blue-plus.png) no-repeat center center;

    display: inline-block;

}

.corresponding-form .sort-options span i.minus_icon {

    width: 20px;

    height: 20px;

    background: url(../images/blue-minus.png) no-repeat center center;

    display: inline-block;

}

.corresponding-form .sort-options {

    cursor: pointer;

}

.corresponding-form .sort-options label.form-control {

    background: none;

    border: none;

    box-shadow: none;

    font: 15px 'gotham_htfmedium';

    color: #002147;

    text-transform: uppercase;

    line-height: 24px;

    cursor: pointer;

}

.corresponding-form .sort-options span {

    position: absolute;

    right: 0px;

    text-align: center;

    padding: 12px 33px 12px 10px;

    top: 0px;

    font-size: 20px;

    font-weight: 900;

    border: none;

    border-left: 2px solid #002147;

    background: none;

    box-shadow: none;

    color: #002147;

}

.sort_options {

    border: 2px solid #002147;

    border-top: 0px;

}

.sort_options p {

    display: block;

    padding: 10px;

    border-bottom: 1px solid #002147;

    position: relative;

    background: #ffffff;

}

.sort_options p:hover {

    background: #e5e8f2;

}

.sort_options input[type="radio"] {

    display: none;

}

.sort_options label {
    display: block;
    cursor: pointer;
}

.sort_options label:before {

    content: " ";

    display: inline-block;

    width: 39px;

    height: 45px;

    margin-right: 6px;

    position: absolute;

    right: 0;

    top: 0px;

    border-left: 2px solid #002147;

}

.sort_options input[type=radio]:checked + label:before {

    background: url("../images/Tick-2.png") no-repeat scroll 5px 9px / 71% auto;

    color: #f3f3f3;

    font-size: 30px;

    text-align: center;

    line-height: 18px;

}

.corresponding-form .filter-accordion {

    width: 100%;

    height: auto;

    margin: 10px auto;

}

.filter-btn-wrap {
    margin-top: 10px;
}

.filter-btn-wrap .filter-btn-2 {

    background: #002147;

    color: #ffffff;

    border: none;

    font: 14px 'gotham_htfmedium';

    padding: 15px 10px;

    width: 100%;

    border: 3px solid #002147;

}

.filter-btn-wrap .filter-btn-2:hover {

    background: #ffffff;

    border: 3px solid #002147;

    color: #002147;

    transition: all .4s;

}

.filter-btn-wrap h5 {
    padding: 0px;
    margin: 0px;
}

.filter-btn-wrap h5 a {

    display: block;

    padding: 15px 0px;

    width: 100%;

    margin: 0px;

    text-align: center;

    border: 3px solid #002147;

    color: #002147;

    font: 14px 'gotham_htfmedium';

    text-transform: uppercase;

}

.filter-btn-wrap h5 a:hover {

    background: #002147;

    color: #ffffff;

    transition: all .5s;

    -webkit-transition: all .5s;

    -moz-transition: all .5s;

    -ms-transition: all .5s;

    -o-transition: all .5s;

}

.member-slider-wrapper #main-slider .bx-viewport {
    max-height: 370px !important;
}

/*accordion*/

#accordion {

    list-style: none;

    padding: 0 0 0 0;

    width: 100%;

    margin-top: 20px;

    font: 14px text_font;

    color: #ffffff;

    border: 2px solid #002147;

    border-bottom: none;

}

#accordion div {

    display: block;

    background: #8494ca;

    font: 15px 'gotham_htfmedium';

    margin: 0px;

    cursor: pointer;

    padding: 15px 10px;

    list-style: circle;

    text-transform: uppercase;

    color: #002147;

    border-bottom: 2px solid #002147;

    position: relative;

}

#accordion li span {

    position: absolute;

    right: 0px;

    text-align: center;

    padding: 12px 33px 12px 10px;

    top: 0px;

    height: 48px;

    background: url(../images/blue-plus.png) no-repeat center center;

    border-left: 2px solid #002147;

}

#accordion li.active span {

    background: url(../images/blue-minus.png) no-repeat center center;

}

#accordion div a {

    color: #ffffff;

    color: #002147;

    font-weight: 100;

    text-decoration: none;

}

#accordion ul {

    list-style: none;

    padding: 0 0 0 0;

}

#accordion ul {

    display: none;

}

#accordion ul li {

    font-weight: normal;

    cursor: auto;

    color: #ffffff;

}

#accordion ul li a {

    color: #ffffff;

    display: block;

    background-color: rgba(51, 51, 51, 0.42);

    padding: 8px 10px;

    text-decoration: none;

}

#accordion ul li a:hover {

    text-decoration: none;

}

#accordion a {

    text-decoration: none;

    color: #ffffff;

    font-weight: 100;

}

#accordion a:hover {

    text-decoration: underline;

}

.filter-form {

    padding: 0px !important;

}

.filter-form .form-control {

    border-radius: 0px;

    height: 45px;

    border: 1px solid #333333;

    -webkit-box-shadow: inset 3px 3px 32px -11px rgba(0, 0, 0, 0.75);

    -moz-box-shadow: inset 3px 3px 32px -11px rgba(0, 0, 0, 0.75);

    box-shadow: inset 3px 3px 32px -11px rgba(0, 0, 0, 0.75);

}

.member-no-padding {

    padding: 0px;

}

@media only screen and (min-width: 992px) and (max-width: 1200px) {

    .member-profile-text {
        bottom: -100px;
    }

    .member-details ul {
        margin-top: 10px;
    }

    .member-details ul li {
        font-size: 16px
    }

    .member-profile-text h3 {
        margin: 10px 0px;
        font-size: 18px;
    }

    .profile-hover ul {
        padding: 0px 20px;
    }

    .profile-hover h5 {
        padding: 8px 20px;
    }

    .profile-hover ul li {
        font-size: 11px;
    }

    .member-slider-wrapper #main-slider .bx-viewport {
        max-height: 326px !important;
    }

    .member-slider-wrapper #main-slider .slides ul .slide-description p {
        font-size: 15px;
        line-height: 18px;
    }

    .member-slider-wrapper #main-slider .slides ul .slide-description h3 {
        margin: 3px 0px;
    }

}

/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {

    .fellow-filter-form .select-style select {
        font-size: 16px
    }

    .fellow-filter-form .form-control {
        font-size: 16px
    }

    .member-details-img {
        width: 100%;
        position: relative;
    }

    .member-details-text {
        padding: 0px;
        margin-top: 20px;
        height: auto;
    }

    .member-details {
        position: static;
        min-height: 140px;
    }

    .member-details-img {
        height: auto;
    }

    .member-details-img img {
        width: 100%
    }

    .member-details-img .text {
        display: block;
        width: 100%;
        position: absolute;
        bottom: 0px;
        left: 0px;
    }

    .member-details-img .text h3 {
        background: #b88016;
        color: #ffffff;
        font: 18px 'gotham_htfmedium';
        margin: 0px;
        padding: 10px;
    }

    .member-details-img .text p {
        background: #a57314;
        color: #ffffff;
        font: 12px 'gotham_htfmedium';
        margin: 0px;
        padding: 10px;
    }

    /*.member-details-wrap h1{color:#a57314;}*/
    .member-profile-text {
        bottom: -120px;
    }

    .member-details ul {
        margin-top: 10px;
    }

    .member-profile-text h3 {
        margin: 10px 0px;
        padding: 0px 10px;
        font-size: 16px;
    }

    .profile-hover ul {
        padding: 0px 10px;
    }

    .profile-hover h5 {
        padding: 8px 20px;
        padding: 5px 10px;
    }

    .profile-hover ul li {
        font-size: 11px;
    }

    .member-profile-text h4 {
        padding: 5px 10px;
    }

    .member-slider-wrapper #main-slider .bx-viewport {
        max-height: 446px !important;
    }

    .member-slider-wrapper #main-slider .slides ul .slide-description p {
        font-size: 16px;
        line-height: 20px;
    }

}

/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {

    .member-profile-text {
        bottom: -145px;
    }

    .fellow-academy-wrap {
        margin: 30px 0px;
    }

    .fellow-filter-wrap h2.resp-accordion:first-child {
        border: none !important;
    }

    .fellow-filter-wrap h2.resp-accordion {
        border: none !important;
    }

    .fellow-filter-wrap h2.resp-accordion:first-child {
        border: none !important;
    }

    .fellow-filter-wrap h2.resp-accordion {
        background: #002147;
        margin-bottom: 1px;
        color: #ffffff;
        font: 14px 'gotham_htfmedium';
        padding: 15px 15px;
        position: relative
    }

    .fellow-filter-wrap h2.resp-tab-active {
        background: #092994 !important;
        padding: 15px 15px !important;
    }

    .fellow-filter-wrap .resp-arrow {
        width: 47px;
        height: 47px;
        border-left: 1px solid #ffffff;
        position: absolute;
        top: 0px;
        right: 0px;
        margin-top: 0px;
        background: url(../images/plus.png) no-repeat center center;
        border-top: 0px;
    }

    .fellow-filter-wrap .resp-tab-active .resp-arrow {
        background: url(../images/minus.png) no-repeat center center;
        border-left: 1px solid #ffffff;
        border-bottom: 0px;
    }

    .deaceased-member-wrap h2.resp-accordion:first-child {
        border: none !important;
    }

    .deaceased-member-wrap h2.resp-accordion {
        border: none !important;
    }

    .deaceased-member-wrap h2.resp-accordion:first-child {
        border: none !important;
    }

    .deaceased-member-wrap h2.resp-accordion {
        background: #bf8c2d;
        margin-bottom: 1px;
        color: #ffffff;
        font: 14px 'gotham_htfmedium';
        padding: 15px 15px;
        position: relative
    }

    .deaceased-member-wrap h2.resp-tab-active {
        background: #a67e32 !important;
        padding: 15px 15px !important;
    }

    .deaceased-member-wrap .resp-arrow {
        width: 47px;
        height: 47px;
        border-left: 1px solid #ffffff;
        position: absolute;
        top: 0px;
        right: 0px;
        margin-top: 0px;
        background: url(../images/plus.png) no-repeat center center;
        border-top: 0px;
    }

    .deaceased-member-wrap .resp-tab-active .resp-arrow {
        background: url(../images/minus.png) no-repeat center center;
        border-left: 1px solid #ffffff;
        border-bottom: 0px;
    }

    .deaceased-member-wrap .resp-tab-content {
        padding: 0px 10px 10px;
    }

    .fellow-academy-wrap {
        margin: 0px;
    }

    .member-profile-text h4 {
        display: block;
    }

    .fellow-filter-form .filter-btn {
        width: 47%;
        padding: 17px 0px;
        float: left
    }

    .fellow-filter-form .btn-wrap p {
        display: none;
    }

    .fellow-filter-form .btn-wrap h5 {
        float: right;
        cursor: pointer;
        display: inline-block;
        padding: 17px 0px;
        width: 47%;
        margin: 0px;
        text-align: center;
        border: 3px solid #002147;
        font: 14px 'gotham_htfmedium';
        text-transform: uppercase;
    }

    .fellow-filter-form .btn-wrap h5:hover {
        background: #002147;
        transition: all .5s;
    }

    .fellow-filter-form .btn-wrap h5 a {
        color: #002147;
        text-decoration: none;
    }

    .fellow-filter-form .btn-wrap h5:hover a {
        color: #ffffff;
    }

    .fellow-filter-form .btn-wrap h5 a {
        text-decoration: none !important;
    }

    .member-slider-wrapper #mobile-main-slider {
        background: none;
    }

    .member-slider-wrapper #mobile-main-slider .main_slides li h5 {
        background: #a57314;
        font: 18px 'gotham_htfmedium';
    }

    .member-slider-wrapper .bx-wrapper {
        margin-bottom: 0px;
    }

    .member-details ul li {
        font-size: 15px;
    }

    .member-details-wrap h2 {
        font-size: 21px;
    }

    .member-details-wrap h3 {
        font-size: 18px;
    }

    .member-details-wrap p {
        font-size: 15px;
    }

    .member-profile-text h3 {
        margin: 10px 0px;
        padding: 0px 10px;
        font-size: 18px;
    }

    .profile-hover ul {
        padding: 0px 10px;
    }

    .profile-hover h5 {
        padding: 8px 20px;
        padding: 5px 10px;
        font-size: 15px;
    }

    .profile-hover ul li {
        font-size: 13px;
    }

    .member-profile-text h4 {
        padding: 5px 10px;
        font-size: 14px
    }

    .member-related-wrap h3 {
        font-weight: 700;
        border: none;
    }

    .member-slider-wrapper h3 {
        color: #b88016;
        font-weight: 700;
        border: none;
        padding-top: 10px;
        border-top: 1px solid #b88016;
    }

    h2.resp-accordion a {
        color: #fff !important;
    }

    .member-no-padding {
        padding: 0px 15px;
    }

}

@media only screen and (max-width: 600px) {

    .fellow-filter-form-left {
        width: 100%;
    }

    .fellow-filter-form .form-control {
        height: 50px;
    }

    .fellow-filter-form .search-icn {
        width: 28px;
        height: 28px;
        background-size: 28px 28px;
        top: 10px;
    }

    .fellow-filter-form .select-style select {
        height: 50px;
    }

    .fellow-filter-form .brd-none-left {
        border: 2px solid #9D9DA1;
    }

    .fellow-filter-form select.brd-none-left {
        border: 2px solid #9D9DA1;
    }

}

@media only screen and (max-width: 480px) {

    .fellow-filter-form .select-style select {
        font-size: 12px;
    }

    .fellow-filter-form .form-control {
        font-size: 12px;
    }

    .deaceased-member-wrap h2.resp-accordion {
        font-size: 12px;
    }

    .fellow-filter-wrap h2.resp-accordion {
        font-size: 12px;
    }

    .member-details ul li {
        font-size: 13px;
    }

    .member-profile-text h3 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .profile-hover {
        background: none;
    }

}

@media only screen and (max-width: 767px) {

    /*.member-profile .person-img {height: 500px;}*/
    .member-profile-text { /*bottom:-100px;*/
        bottom: 0;
        height: auto !important;
    }

}

.mem {
    height: 130px!important;
    min-height: 130px;
    max-height: 130px;
}
.mem h3 {
    font: 17px 'gotham_htfmedium';
}
#views-exposed-form-bio-memoirs-block #edit-submit-bio-memoirs {
    background: #002147;
    color: #fff;
    border: none;
    font: 14px 'gotham_htfmedium';
    font: 13px/24px 'gotham_htflight'!important;
    padding: 17px 70px !important;
    border: 3px solid #002147;
}

#views-exposed-form-bio-memoirs-block .form-text {
    width: 100%;
    height: 61px;
    border: 2px solid #9d9da1;
    font: 20px 'gotham_htfmedium';
    color: #6e6e73;
    border-radius: 0px;
    margin-right: 15px;
    padding: 6px 12px;
}

#views-exposed-form-bio-memoirs-block #edit-reset {
    padding: 17px 40px;
}
